if( ! window.jQuery ) {
	jQuery(document).ready( function( $ ) {
		$( '#stla-grid-disable' ).on( 'click', 'body', function( ) {
			var isEnabled = $('#stla-grid-disable input').is(':checked');

		})
	}); 
}
